<p>You could log in to answer this survey, you could then use additional functionalities, like conflict detection with your calendars, or managing your own surveys.</p>
<span class="float-right">
    <span data-action="hide_tip">
        <span class="fa fa-close"></span> Do not show again
    </span>
</span>